uuid:
  -
    value: 9a170a0c-bbb3-45ba-808b-4abb0d50cf0c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sun_sea_luxury_sh_luxury_sofa_and_the_beautiful_sky.jpg
uri:
  -
    value: 'public://2019-11/sun_sea_luxury_sh_luxury_sofa_and_the_beautiful_sky.jpg'
    url: /sites/default/files/2019-11/sun_sea_luxury_sh_luxury_sofa_and_the_beautiful_sky.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 157495
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:28:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:28:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
